<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <title>INDEX DE PROVA</title>
    <link rel="stylesheet" href="/assets/css/styles.css">
  </head>
  <body>
    <nav>
  
    <a href="/" class="current">Home</a>
  
    <a href="/about.html" >About</a>
  
    <a href="/blog.html" >Blog</a>
  
    <a href="/staff.html" >Staff</a>
  
</nav>

    <h1>EL DIRECTORI FUNCIONA</h1>

  </body>
</html>

